<header class='header'>
	<table width="100%">
		<tr>
			<td>
				<h1 id="logo_site_spip"[ class="(#EDIT{meta-nom_site})"]>#NOM_SITE_SPIP
					[<small id="slogan_site_spip"[ class="(#EDIT{meta-slogan_site})"]>(#SLOGAN_SITE_SPIP)</small>]
				</h1>
				[<p class="email"><a href="mailto:#CONFIG{factures/email}">(#CONFIG{factures/email})</a></p>]
				[<p class="no_tva_intra"><:factures:label_no_intra_tva:><br />(#CONFIG{factures/no_intra_tva})</p>]
			</td>
			<td class="infos-facturation">
				<BOUCLE_infosFacture(factures){id_facture}>
					<h2 class="title">Facture #NO_COMPTABLE</h2>
					<p class="date">du [(#DATE|jour)] [(#DATE|affdate_mois_annee)]</p>
				</BOUCLE_infosFacture>
			</td>
		</tr>
	</table>
</header>
